/* ----------------------------------------------------------------
	40. WB Custom
-----------------------------------------------------------------*/

.white-section {
	background-color: #FFF;
	padding: 25px 20px;
	-webkit-box-shadow: 0px 1px 1px 0px #dfdfdf;
	box-shadow: 0px 1px 1px 0px #dfdfdf;
	border-radius: 3px;
	overflow:hidden;
	height: 100%;
}

.white-section label {
	display: block;
	margin-bottom: 15px;
}
.white-section pre { margin-top: 15px; }

/* This fixes drop down menus inside of white-section and doesn't mess up other white-section elements */
/*.col-md-6 .white-section {
	overflow: visible;
	overflow-x: auto;
}*/

/* Not sure why this was duplicated above, but commenting it out allowed this one to work */
.allowoverflow {
	overflow:visible;
}

/* added to handle select boxes with lots of values 
- this is used in the parent div to control height so scrollbars fit in height of div */
.min-height-compare {
	min-height:350px;
}

.dark .white-section {
	background-color: #111;
	-webkit-box-shadow: 0px 1px 1px 0px #444;
	box-shadow: 0px 1px 1px 0px #444;
}

/* font colors */
.dark-text {
	color:#444 !important;
}

/* end font colors */

/* datatables - extra styles */
.selected td {
	background-color:#ccc;
}

#top-search-inline {
	float: right;
	max-width: 250px;
	margin: 13px 0;
}

button.input-group-addon {
	float:left;

}

#primary-menu ul.show + #top-search-inline {
	float: none;
	margin: 20px auto;
}

.dash {
	text-decoration: none;
	border-bottom: dashed 1.2px;
	cursor: help;
}

.dotted{
	text-decoration: underline;
	color: blue;
	cursor: help;
}

.sm-spacer {
	margin-right: 15px;
	margin-left: 15px;
}

.titlecase {
	
	text-transform: capitalize !important;
	
}


.h3 {
    color: #444;
    font-weight: 600;
    line-height: 1.5;
    margin: 0 0 30px 0;
    font-family: 'Raleway', sans-serif;
    display: block;
    
}

.h4 {
	font-size: 18px;
	color: #444;
    font-weight: 600;
    line-height: 1.5;
    margin: 0 0 30px 0;
    font-family: 'Raleway', sans-serif;
}

/* adding container for documents - first use is on proforma.cfm */
.embeddocument {
	width:85%;
	border: 1px solid lightgrey;
	-webkit-box-shadow: -10px 10px 5px 0px rgba(0,0,0,0.22);
	-moz-box-shadow: -10px 10px 5px 0px rgba(0,0,0,0.22);
	box-shadow: -10px 10px 5px 0px rgba(0,0,0,0.22);
	margin:auto;
	padding:15px;
}


.embeddocument table:nth-of-type(2) {
	border:none !important;
}

.embeddocument table:nth-of-type(2) tr td {

	border:none !important;

}

.embeddocument .printSubtitle {
	font-weight:bold;
}

.embeddocument table:nth-of-type(3) tr td {
	padding:3px;
	border:1px solid #ccc !important;
}

.embeddocument ul {
	margin-left:20px;
}

/* end customer document */

/* This is for displaying in process rfq count above My Account menu */
.wb-badge {
	display: inline-block;
	position: relative;
	min-width: 10px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	line-height: 1;
	vertical-align: middle;
	white-space: nowrap;
	text-align: center;
	background-color: #0083cb;
	border-radius: 10px;
	top: 8px;
	left: auto;
	right: 18px;
}

.wb-tableloader {
	
	background: ('') center center;
	width:300px;
	height:300px;
	padding:50px;
	
	
}

/* special download link */
.wb-download {
	display:table;
}

.wb-download-span {
	display:table-cell;
	vertical-align: bottom !important;
	padding-bottom:5px;
}

.wb-download i {

}

a:hover.wb-download .wb-download-span {
	color:#000;
}

a:hover.wb-download *  {
   
    text-shadow: 1px 1px 1px #FFF;
	transition: all 300ms ease 0ms;
	color:#ccc;
	
}

/* End download link */

/* override bootstrap for some panels */
.dataTables_processing.panel {
	border: none !important;
	background:transparent;
}

/* override bootstrap select style so html 5 validation message works */
.btn-group.bootstrap-select select {
	width: 1px !important;
}

/* Animations */

.css3-spinner-wb {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1000;
	text-align: center;
	background-color: transparent;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.css3-spinner-wb > div {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -9px;
	margin-left: 13px;
	width: 18px;
	height: 18px;
	background-color: #DDD;
	border-radius: 100%;
	display: inline-block;
	-webkit-animation: bouncedelay 1.4s infinite ease-in-out;
	animation: bouncedelay 1.4s infinite ease-in-out;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.css3-spinner-wb .css3-spinner-bounce1 {
	margin-left: -31px;
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}

.css3-spinner-wb .css3-spinner-bounce2 {
	margin-left: -9px;
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}

/* This is to fix the 1024x768 page size problem */
@media (min-width: 992px) and (max-width: 1199px) {
	.top-info {
		max-width: 590px;
		padding: 14px 5px;
	}
}

 
/* fix the graph sizing issue in IPad and other tablet type devices */
@media ( max-width: 1199px ) {
	
	#lineChartCanvas {
		width:700px !important;
	}
	
}


/* This is required for compare page */
span.twitter-typeahead { display: block !important; }

/* type ahead drop down */
.tt-menu {
	width: 100%;
	margin: 4px 0;
	padding: 8px 0;
	background-color: #FFF;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
		  border-radius: 4px;
	-webkit-box-shadow: 0 1px 10px rgba(0,0,0,.1);
	 -moz-box-shadow: 0 1px 10px rgba(0,0,0,.1);
		  box-shadow: 0 1px 10px rgba(0,0,0,.1);
	/* restrict height and add scrollbars */
	height:300px;
	overflow:scroll;
}

.tt-suggestion {
	padding: 3px 10px;
	font-size: 15px;
	line-height: 24px;
}

.tt-suggestion:hover {
	cursor: pointer;
	color: #FFF;
	background-color: #0097cf;
}

.tt-suggestion.tt-cursor {
	color: #fff;
	background-color: #0097cf;

}

/* for mobile margins - inputs, div form elements, etc */
.mrgn-btm  div {
	margin-bottom:10px;
}

/* Spacer - Padding Classes */
.padding-sm  {
    padding: 0px 15px 0px 5px !important;
}
